@charset "utf-8";
/* CSS Document */


#main {
	margin-top: 17px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 995px;
	height: 494px;
	position: relative;
	background-image: url(../images/download_bg.jpg);
}
#main ul {
	margin-top: 89px;
	margin-left: 452px;
}
#main ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 22px;
	color: #494949;
}
#main img {
	margin-left: 450px;
	margin-top: 25px;
	float: left;
}
#main h1 {
	padding-top: 18px;
	margin-top: 0px;
	margin-left: 107px;
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	font-weight: normal;
	margin-right: 200px;
}
